all:
  hosts:
    174.128.244.238: # code.forksand.com

    # Additional hosts can be specified by adding them below
    #10.0.0.2: # Example host 2. Uncomment line to use
    #10.0.0.3: # Example host 3. Uncomment line to use
